<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="@dimen/dp_10">

    <ImageView
        android:id="@+id/item_index_pic"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:background="@drawable/shape_bg"
        android:padding="@dimen/dp_2"
        android:scaleType="fitXY" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="@dimen/dp_5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/item_index_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_18" />

        <TextView
            android:id="@+id/item_index_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_5"
            android:ellipsize="end"
            android:maxEms="6"
            android:maxLines="1"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_16" />

    </LinearLayout>

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_weight="1" />

    <TextView
        android:id="@+id/item_index_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:textColor="@color/grey888888"
        android:textSize="@dimen/text_size_14" />

    <TextView
        android:id="@+id/item_index_red"
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_8"
        android:layout_gravity="center_vertical"
        android:layout_marginLeft="@dimen/dp_5"
        android:layout_marginRight="@dimen/dp_5"
        android:background="@drawable/shape_red" />

</LinearLayout>